{
  "dependencies": {},
  "class_names_log": {
    "mappings": {
      "activity_main": {
        "qualified_name": "com.jordanbot.autoride.databinding.ActivityMainBinding",
        "module_package": "com.jordanbot.autoride.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_settings": {
        "qualified_name": "com.jordanbot.autoride.databinding.ActivitySettingsBinding",
        "module_package": "com.jordanbot.autoride.databinding",
        "variables": {},
        "implementations": []
      },
      "activity_subscription": {
        "qualified_name": "com.jordanbot.autoride.databinding.ActivitySubscriptionBinding",
        "module_package": "com.jordanbot.autoride.databinding",
        "variables": {},
        "implementations": []
      },
      "overlay_expanded": {
        "qualified_name": "com.jordanbot.autoride.databinding.OverlayExpandedBinding",
        "module_package": "com.jordanbot.autoride.databinding",
        "variables": {},
        "implementations": []
      },
      "overlay_floating": {
        "qualified_name": "com.jordanbot.autoride.databinding.OverlayFloatingBinding",
        "module_package": "com.jordanbot.autoride.databinding",
        "variables": {},
        "implementations": []
      }
    }
  }
}